@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Mono:wght@700&display=swap');



/* header part */




body {
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.header {
  width: 100%;
  min-height: 152px;
  background: #3d5b99;
  display: flex;
  align-items: center;
}

.logo {
  font-family: 'Exo 2', sans-serif;
  min-height: 10px;
  max-height: 100px;
    margin-left: 152px;
  flex: 1;
  font-size: 100px;
  color: #fff;
}

.header-options {
  flex: 1;
  margin-left: 350px;
  display: flex;
  justify-content: space-around;
}
.header-field{
    flex:1;
    justify-content: flex-end;
    font-family: 'Puritan', sans-serif;
    font-size: 12px;
    margin-right: -330px;
    size: relative;
       
}
.smail{
  width: 10%;
  margin-left: 25px;
}
.Lpass{
  margin-left: -30px;
}

.header-field > label {
  font-family: "Puritan", sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  margin-left:30px;
  
}
.field-sub-text input{
    margin: 0%;
    margin-left: 4%;
    padding:2px;
    
}
.field-sub-text p{
    font-family:'Puritan',sans-serif;
    font-size: 12px;
    color: #9eb4df;
    padding: 0px 3px;
    margin: 0px 5px;
}


.header-field input[type="text"] {
  width: 170px;
  min-height: 20px;
  margin: 3px;
}
.btn1{
    display:flex;
    margin-top: 1.7vh;
    margin-left:-100px;
    width: 60px;
    font-family: 'Ubuntu Mono', monospace;
    min-height: 25px;
    background: #5b7bc0;
    color: white;
    z-index: 20;
    border: 1px solid;
    border-color: black;
    text-align: center;
    
}
/* body part designing */

.body-container {
  background: rgb(182, 198, 212);
  min-height: calc(100vh - 152px);
}

.form-wrapper {
  height: 100%;
  display: flex;
}

.content-body {
  flex: 1;
  background-color:rgb(182, 198, 212) ;
  padding: 40px 60px;
}

.signup-form {
  flex: 1;
  background-color: rgb(182, 198, 212);
}
.logo1{
  margin-top: 40px;
  margin-left: 10%;
  margin-bottom: 8px;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 48px;
  font-weight: bold;
  color: #000;
}
.tagline{
  font-family:'Puritan', sans-serif;
  font-size: 32px;
  color: rgb(58, 57, 57);
  margin-left: 10% ;
  margin-bottom: 30px;
}
.details{
  display:block;
  margin-left: 10%;

}
.fullname input{

width: 240px;
padding: 10px;
margin-bottom:25px;
margin-right:10px;
border-radius: 5px;
border: 3px solid rgb(148, 149, 161);
}
.femail input{
 width: 518px;
padding: 10px;
margin-bottom:25px;
margin-right:10px;
border-radius: 5px;
border: 3px solid rgb(148, 149, 161);
}
.password input{
   width: 518px;
padding: 10px;
margin-bottom:15px;
margin-right:10px;
border-radius: 5px;
border: 3px solid rgb(148, 149, 161);
}
.birthday {
  font-family: 'Puritan', sans-serif;
  
  width:90%;
}
.birthday > p{
  width: 30%;
  padding: 3px;
  margin:8px 5px;
  font-size:28px;
}
.selectbody{
  height: 30px;
}
.date-picker{
  display: flex;
  
}
.date-picker > a{
  display: flex;
  margin: 0px 20px;
  font-size: 15px;
  width: 28%;
}
.gender{
  width: 50%;
  display: flex;
  margin:30px 0px;
  font-family: 'Puritan', sans-serif;
  font-weight: bold;
  font-size: 20px;
}
.gender>label{
padding-right: 30px;
}
.terms-conditions > p{
  font-family: 'Puritan', sans-serif;
  font-size: 16px;
  color: rgb(102, 101, 101);
  width: 46%;
  margin-top: 50px;
}
.btn2{
  display: flex;
  justify-content: center;
  margin-left: 90px;
  width: 230px;
  height: 40px;
  margin-top: 70px;
  padding-top: 10px;
  font-family: 'Puritan', sans-serif;
  font-size: 25px;
  text-align: center;
  color: #fff;
  background:-webkit-linear-gradient(rgb(6, 170, 42),rgb(11, 155, 6),rgb(5, 77, 2));
  border-radius: 5px;
  margin-bottom: 30px;
  border: 1px solid #000;
}
hr{
  display: flex;
 justify-content: center;
  width: 60%;
  margin-left: 10%;
  margin-bottom: 20px;
}
.footer{
  display: flex;
  margin-top: 20px;
  margin-left: 10%;
  font-family: 'Puritan', sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: rgb(92, 91, 91);
}
.content-header{
  margin-top: 6%;
  margin-left: 15%;
  width: 60%;
  font-family: 'Puritan', sans-serif;
  font-size: 28px;
}
.features{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-top: 40px;
  margin-left: 15%;
  font-family: 'Puritan', sans-serif;
  font-size: 20px;
  /* color:rgb(102, 99, 99) */
}
i{
  display: flex;
  padding: 20px;
  font-size: 40px;
}



